<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html>
<head>
<title>Archiv - ZwischenRäume 15 - Verzweigungen</title>
<meta name="robots" content="index,follow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<link rel=stylesheet href="/exp/css/mpiwg.css" type="text/css">
<style TYPE="text/css">
<!--
p, li {width:550px;}
ul {list-style-type:none;}
li {margin-bottom: 10px;}

h2 {
	font-size: 18px;
	font-weight: normal; 
	margin-top:20px;}
h3 {
	font-size: 14px;
	font-weight: normal}
-->
</style>
</head>

<body background="/exp/images/hintergrNeu.gif" topmargin="3" leftmargin="3" marginheight="3" marginwidth="3">
<a name="top"></a>

<img src="../images/space.gif" height="15" width="1" alt="" border="0">
<table border="0" cellpadding="0" cellspacing="0" width="100%">

<tr valign="top">
	<td>
<!--  mpiwg navigation -->
	<!-- #bbinclude "nav.include" -->
<div id="mpi_menu">
	<a href="http://www.mpg.de" target="_top" style="background-color:transparent"><img 
		src="/exp/images/minerva_logo.gif" 
		border="0" width="140" height="66" alt=""></a><br>
	<a href="http://www.mpiwg-berlin.mpg.de/de/index.html" target="_top">MPIWG Home</a>
	<br>
	<a href="/exp/index.html" target="_top">Projekt Home</a>
	<a href="/exp/publications.html" target="_top">Publikationen</a>
	<a href="/exp/archiv/index.html" target="_top">Veranstaltungen</a>
	<a href="/exp/presseberichte.html" target="_top">Presse</a>
	<br>
	<a href="/" target="_top">Virtuelles Labor</a>
</div>
<!-- end bbinclude -->
<!-- /mpiwg navigation -->
	</td>
	<td><img src="../images/space.gif" height="1" width="25" alt="" border="0"></td>
	<td align="left">
<div align="left" class="navi"><a href="../index.html">Projekt Home</a> &gt; <a href="../archiv/index.html">Veranstaltungen</a> | <a href="../archive/index.html">Events</a></div>


<h2>ZwischenRäume 15 - Fokus: Verzweigungen</h2>

<p>Freitag, 20.02.2009, 14:00 - 18:00 Uhr<br>
<b>Humboldt Universität zu Berlin, Institut für Deutsche Literatur</b><br>
Dorotheenstr. 24, Raum 1.301<br />
10117 Berlin</p>

<p>Organisation: Jutta Müller-Tamm (FU), Ana Ofak (FM), Henning Schmidgen (MPIWG), Katrin Solhdju (ZFL), Joseph Vogl (HU) und Stefan Willer (ZfL).</p>

<h3>Programm:</h3>

<ul>
	<li><b>14:00</b> <br>

	Begrüßung<br>
	Joseph Vogl und Henning Schmidgen<br>
	<br>
	Verzweigungen. Die Schrift im psychiatrischen Klassifikationssystem um 1900<br>
	Yvonne Wübben (FU Berlin)<br>
	<br>
	Instability, Potentiality, Novelty. Hölderlin's Poetics of Bifurcation<br>
	Gabriel Trop (HU Berlin)
	<li>

	
	<li><b>Kaffeepause</b> <br>

	<li><b>16:30</b> <br>
	
	Gaston Bachelard und Logischer Empirismus um 1930. Revision wissenschaftsphilosophischer 
	Abgrenzungen<br>
	Sandra Pravica (MPIWG)<br>
	<br>
	Das Geäst des Nationalen. Überlegungen zu einer politischen Kommunikologie gegenwärtiger 
	Massenmedien<br>
	Zoran Terzic (ZfL)
</li> 
</ul>
<br>
<p>"Wie Knospen durch Wachsthum neue Knospen hervorbringen und, wie auch diese wieder, wenn sie kräftig sind, sich nach allen Seiten ausbreiten und viele schwächere Zweige überwachsen, so ist es, wie ich glaube, durch Zeugung mit dem grossen Baume des Lebens ergangen, der mit seinen todten und abgebrochenen Ästen die Erdrinde erfüllt, und mit seinen herrlichen und sich noch immer weiter theilenden Verzweigungen [ramifications] ihre Oberfläche bekleidet." Darwin zeigt sich versöhnlich. In der Zusammenfassung des 4. Kapitels von Origin of Species greift er eben jenes Bild wieder auf, das er nur wenige Seiten zuvor durch sein berühmtes Schema der Evolution konterkariert hatte: das des "grossen Baumes", mit dem die Verwandtschaften zwischen den Lebewesen einer Klasse traditionellerweise dargestellt werden. Darwin sagt sogar: "Ich glaube, dieses Bild entspricht sehr der Wahrheit", und macht damit fast unkenntlich, wie sehr er sich zu diesem Zeitpunkt schon vom Baumbild entfernt hatte – einerseits, indem er es insgeheim gegen das natürliche Bild der Koralle austauschte, andererseits dadurch, dass er vielfältige graphische Anregungen aus den Tafeln, Karten und Diagrammen der naturgeschichtlichen und entwicklungsbiologischen Literatur seiner Zeit verarbeitete.</p>

<p>Möglicherweise ist es der versöhnliche Ton dieser Zusammenfassung, der die Rede von den Verzweigungen bis in die Gegenwart prominent gemacht hat, möglicherweise aber auch die schiere Mächtigkeit eines Bildes, das schon lange vor Darwin dazu diente, Pflanzen, Blutgefäße, Nervenstränge und Flussverläufe zu beschreiben. Nicht nur Biologie und Medizin sprechen von Verzweigungen, sondern auch Soziologie, Mathematik und Informatik sowie – nicht zuletzt – die Geschichte des Wissens und der Wissenschaften. Tatsächlich erweist sich diese diskursive Figur auf dem Terrain einer Wissens- und Wissenschaftsgeschichte als einschlägig, die sich im Zeichen der "Netzwerke" (einem ebenfalls biologisch konnotierten Begriff) vom linearen Empirismus Carnaps ebenso abzusetzen versucht wie von den diskontinuierlichen Paradigmen Kuhns. In seiner Einleitung zu den Elementen einer Geschichte der Wissenschaften erklärt Michel Serres in diesem Sinn: "Weit davon entfernt, eine geradlinige Abfolge stetigen Wissenserwerbs oder eine ebensolche Sequenz plötzlicher Einschnitte, Entdeckungen, Erfindungen oder Revolutionen zu zeichnen, die eine Vergangenheit plötzlich umwälzen und in Vergessenheit stürzen, eilt die Geschichte der Wissenschaften unbeständig durch ein vielfältiges und komplexes Netz von Wegen, Straßen, Bahnen, Spuren, die sich verflechten, verdichten, kreuzen, verknoten, überlagern, oft mehrfach verzweigen [bifurquent]."</p>

<p>Die Verzweigungen, denen eine solche Geschichte nachgeht, sind nicht nur die der wissenschaftlichen Schulen und Disziplinen, der Begriffe und der Theorien. Ebenso wenig spürt sie allein den Verzweigungen von einzelnen Experimentalsystemen, Maschinen oder anderen "Dingen" der Forschung nach. Wovon diese Wissens- und Wissenschaftsgeschichte zuerst und vor allem handelt, sind die Tribunale, die Gerichtshöfe und die Versammlungen, die die Verzweigungen zwischen "reiner" und "angewandter Wissenschaft", zwischen Wissenschaft und Technik sowie zwischen wissenschaftlichen Praktiken und Kriegs- bzw. Industrieforschung etablieren und sanktionieren: "Orte der Konvergenz und der Verzweigung" (Serres).</p>

<p>So perspektivenreich und polemisch nun diese Art von Geschichtsschreibung ist, sie muss sich die Frage gefallen lassen, ob sie nicht auch selber das Resultat einer Verzweigung ist – möglicherweise sogar jener bifurcation of nature, die von Alfred N. Whitehead so überzeugend angeprangert wurde: hier die Natur, da die Erkenntnis. Zumindest bei Serres tritt der Bezug auf das biologische Bild des Baumes zugunsten verkehrswissenschaftlicher und mathematischer Referenzen vollständig in den Hintergrund. Nicht von ramifications, sondern von bifurcations ist die Rede. Wäre dies der Effekt einer Verzweigung zwischen einer genuin historisch und einer explizit evolutionstheoretisch argumentierenden Wissens- und Wissenschaftsgeschichte? Und wenn ja, wo und wann hat sie sich ereignet? Könnte es sich heute nicht vielleicht lohnen, die biologische Figur der Verzweigung wieder aufzunehmen – um sie in weitere Problemfelder einzubringen (die Verzweigungen des Narrativen z.B.), aber auch um ihren weniger prominenten Aspekten neue Aufmerksamkeit zu schenken (beispielsweise dem von Darwin herausgestellten Sachverhalt, dass neue Knospen schwächere Zweige "überwachsen" oder sein bildsprengender Hinweis auf die "todten und abgebrochenen Äste")? Solchen und ähnlichen Fragen werden die ZwischenRäume 15 gewidmet sein.</p>


<br>
<h3>Kontakt:</h3>
<p>Katrin Solhdju, solhdju [at] zfl.gwz-berlin.de</p>

<p>
"ZwischenRäume" ist eine Veranstaltungsreihe, die dem Austausch und der Zusammenarbeit folgender Institutionen dient: Freie Universität Berlin, Max-Planck-Institut für Wissenschaftsgeschichte, Humboldt-Universität zu Berlin, Zentrum für Literatur- und Kulturforschung, Fakultät Medien, Bauhaus Universität Weimar.</p>

</td>
	<td><img src="../images/space.gif" height="1" width="25" alt="" border="0"></td>
</tr>
</table>

<br>
<br>
<div align="right"><a href="#top" class="navi">top</a><img src="../images/space.gif" height="1" width="25" alt="" border="0"></div>

<!-- #bbinclude "signature.include" -->
<DIV class="copyright" align="center">Stand: 30.11.2013 - <A class="copyright" HREF="http://www.mpiwg-berlin.mpg.de/de/impressum.html">Impressum</A></DIV>
<!-- end bbinclude -->

</body>
</html>
